_JitterControl Struct Reference

## Data Fields

int | count
int | jitt_comp
int | jitt_comp_ts
int | adapt_jitt_comp_ts
int64_t | slide
int64_t | prev_slide
float | jitter
int | olddiff
float | inter_jitter
int | corrective_step
int | corrective_slide
bool_t | adaptive
bool_t | enabled

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/beagleboard/build/tmp-angstrom-glibc/work/armv7at2hf-neon-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtpsession.h